.contact {

    &-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
        min-height: 600px;
        padding: 80px 0 120px 0;

        &:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: url(/img/contact.jpg);
            background-position: 50% 50%;
            background-repeat: no-repeat;
            background-size: cover;
            background-color: rgba(70, 70, 70, .5);
            z-index: -3;
        }

        @include media-breakpoint-up(md) {

            &:after {
                content: '';
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-image: url(/img/triangle.png);
                background-position: 0 50%;
                background-repeat: no-repeat;
                background-size: contain;
                z-index: -1;
            }
        }

        label {
            font-style: normal;

            @include media-breakpoint-down(md) {
                color: $white;
            }
        }

        .form-control {
            border: 1px solid transparent;
            background-color: rgba(white, .85);
        }

        .title {
            color: theme-color('primary');
            font-weight: bold;
            font-style: normal;
            margin-bottom: 80px;

            &:after {
                content: none;
            }
        }
    }

    &-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(70, 70, 70, .6);
        z-index: -2;
    }

    &-info {
        margin-top: 30px;

        a {
            color: $white;
            display: block;
            font-style: normal;
            margin-bottom: 10px;
        }
    }

    &-form {

        .btn-primary {
            background: transparent;
            border: 1px solid $black;
            color: $black;
            padding: 5px 45px;

            &:hover,
            &:focus {
                background: transparent;
                border: 1px solid $black;
                color: $black;
            }
        }

        @include media-breakpoint-down(md) {

            .btn-primary {
                border: 1px solid $white;
                color: $white;

                &:hover,
                &:focus {
                    background: transparent;
                    border: 1px solid $white;
                    color: $white;
                }
            }
        }
    }
}
